xfce4-panel-plugin-whiskermenu

Whisker Plugin for the Xfce Panel

There is no official package available for openSUSE Leap 15.2

Distributions

openSUSE Tumbleweed

home:AndnoVember:XFCE សហគមន៍
2.4.0.43~git.86b6bff

openSUSE Leap 15.2

home:AndnoVember:XFCE សហគមន៍
2.4.0.43~git.86b6bff

openSUSE Leap 15.1

home:AndnoVember:XFCE សហគមន៍
2.4.0.43~git.86b6bff
home:olh:xfce សហគមន៍
20200723T050718.9d5e07f

SUSE SLE-15-SP1

SUSE SLE-15

Unsupported distributions

The following distributions are not officially supported. Use these packages at your own risk.

openSUSE:Leap:15.0

openSUSE:Leap:42.1

openSUSE:Leap:42.2

openSUSE:Leap:42.3

openSUSE:13.2

openSUSE:13.1

SUSE:SLE-12:SLE-Module-Adv-Systems-Management

SUSE:SLE-12:SLE-Module-Toolchain